# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sat Jul 11 17:08:21 UTC 2015
pkgname = nano
pkgver = 2.4.2-1
pkgdesc = Pico editor clone with enhancements
url = http://www.nano-editor.org
builddate = 1436634501
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 2121728
arch = arm
license = GPL
group = base
backup = etc/nanorc
depend = ncurses
depend = file
depend = sh
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
